mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# HlEnd

## Name

HlEnd -- configures search results highlighting

search.htm

## Synopsis

HlEnd {string}

## Description

Configures search results highlighting. Search results will be surrounded with given string.

## Examples

    HlBeg <strong>
    HlEnd </strong>

Prev | Home | Next
HlBeg | Up | HoldBadHrefs